/* Action name for adding a column to a table. */
"Add Column" = "Ajouter une colonne";

/* Action name for adding a row to a table. */
"Add Row" = "Ajouter un rang";

/* No comment provided by engineer. */
"Adobe Photoshop image (.psd)" = "Adobe Photoshop image (.psd)";

/* BMP export type label */
"BMP" = "BMP";

/* Action name for converting lines to shapes */
"Convert Lines to Shapes" = "Convertir les lignes en formes";

/* Action name for converting text to shapes */
"Convert Text to Shapes" = "Convertir le texte en formes";

/* Action name for changing distance guide enabled. */
"Distance Guide Change" = "Modification du guide de distance";

/* EPS export type label */
"EPS" = "EPS";

/* No comment provided by engineer. */
"EPS Vector Image (.eps)" = "Image vectorielle EPS (.eps)";

/* GIF export type label */
"GIF" = "GIF";

/* No comment provided by engineer. */
"GIF image (.gif)" = "Image GIF (.gif)";

/* Action name for changing guide lock. */
"Guide Locking" = "Verrouillage du guide";

/* HTML Image Map export type label */
"HTML Image Map" = "Carte image HTML";

/* No comment provided by engineer. */
"HTML Image Map (.html)" = "Carte image HTML (.html)";

/* shape action */
"Intersection" = "Intersection";

/* JPG export type label */
"JPG" = "JPG";

/* No comment provided by engineer. */
"JPG image (.jpg)" = "JPG image (.jpg)";

/* Action name for changing link visibility. */
"Link Visibility" = "Visibilité du lien";

/* Action name for changing magnet visibility. */
"Magnet Visibility" = "Visibilité de l’aimant";

/* Action name for changing movement handle visibility. */
"Movement Handle Visibility" = "Visibilité des poignées de mouvement";

/* Action name for changing note visibility. */
"Note Visibility" = "Visibilité de la note";

/* OmniGraffle export type label */
"OmniGraffle" = "OmniGraffle";

/* No comment provided by engineer. */
"OmniGraffle Document (.graffle)" = "Document OmniGraffle (.graffle)";

/* No comment provided by engineer. */
"OmniGraffle Stencil (.gstencil)" = "Patron OmniGraffle (.gstencil)";

/* No comment provided by engineer. */
"OmniGraffle Template (.gtemplate)" = "Modèle OmniGraffle (.gtemplate)";

/* OmniOutliner export type label */
"OmniOutliner" = "OmniOutliner";

/* No comment provided by engineer. */
"OmniOutliner 3 (.oo3)" = "OmniOutliner 3 (.oo3)";

/* Action name for changing origin visibility. */
"Origin Visibility" = "Visibilité de l’origine";

/* Action name for changing page break visibility. */
"Page Break Visibility" = "Visibilité des sauts de pages";

/* Action name for changing print info. */
"Page Setup" = "Mise en page";

/* PDF export type label */
"PDF" = "PDF";

/* No comment provided by engineer. */
"PDF Vector image (.pdf)" = "Image vectorielle PDF (.pdf)";

/* PNG export type label */
"PNG" = "PNG";

/* No comment provided by engineer. */
"PNG image (.png)" = "Image PNG (.png)";

/* PSD export type label */
"PSD" = "PSD";

/* Action name for removing a column from a table. */
"Remove Column" = "Supprimer la colonne";

/* Action name for removing a row from a table. */
"Remove Row" = "Supprimer le rang";

/* Action name for changing guides enabled. */
"Smart Guide Change" = "Modification du guide intelligent";

/* shape action */
"Subtraction" = "Soustraction";

/* SVG export type label */
"SVG" = "SVG";

/* No comment provided by engineer. */
"SVG Vector Drawing (.svg)" = "Dessin vectoriel SVG (.svg)";

/* TIFF export type label */
"TIFF" = "TIFF";

/* No comment provided by engineer. */
"TIFF image (.tiff)" = "Image TIFF (.tiff)";

/* shape action */
"Union" = "Union";

/* Visio export type label */
"Visio" = "Visio";

/* No comment provided by engineer. */
"Visio XML Document (.vdx)" = "Document XML Visio (.vdx)";

/* No comment provided by engineer. */
"Windows bitmap (.bmp)" = "Bitmap Windows (.bmp)";
